Subject: [Megaco] Delay Translation Definition And Message Mapping,,

From: "Jati Kalingga Praja" <[email-masked]>
Date: Sat, 5 Jan 2008 14:48:05 +0700

Hi,,,

Right now i'm studying interworking between megaco and sip. Is there any
exact definition about delay translation?And is there any specs about delay
translation in this interworking? And how about the message mapping?
I'm confused in counting the delay translation value. For example, if the
caller is using sip, MG will send only INVITE to MGC,,it is different if the
caller is analog phone, MG will send a lot of Megaco message to MGC (Notify
Offhook, Modify, Notify digits, Add),,how can i count the delay translation
here?

Hopefully you guys can help me,,

Regards,

Jati
_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco